<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
        <file filelist='timesyncd' name='/etc/systemd/timesyncd.conf'/>
        <service servicelist='timesyncd'>systemd-timesyncd</service>
    </files>
    <variables>
        <family name='général'>
            <variable name='serveur_ntp' type='domain' description='Adresse du serveur NTP' multi='True' mandatory='True'>
                <value>0.fr.pool.ntp.org</value>
                <value>1.fr.pool.ntp.org</value>
                <value>2.fr.pool.ntp.org</value>
                <value>3.fr.pool.ntp.org</value>
            </variable>
        </family>
        <family name='ntp' mode='expert' icon='time'>
            <variable name='use_fallback_ntp_pool' type='oui/non' description='Utiliser un pool supplémentaire de serveurs ntp par défaut'>
                <value>oui</value>
            </variable>
            <variable name='fallback_ntp_pool' type='domain' description='Pool supplémentaire de serveurs ntp par défaut' mode='expert'>
                <value>europe.pool.ntp.org</value>
            </variable>
        </family>
    </variables>
    <constraints />
    <help>
        <family name='ntp'>Configuration avancée du client NTP</family>
        <variable name='serveur_ntp'>Nom ou adresse IP du serveur de temps</variable>
        <variable name='use_fallback_ntp_pool'>Ajoute l’ensemble des serveurs pointés par europe.pool.ntp.org à la liste des références de synchronisation pour le temps</variable>
    </help>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
